Subject: [NEXTEL-1] North America NextWave Got No Additional Bids For Wireless Licenses

From: [email-masked]
Date: Wed, 24 Sep 2003 08:51:38 -0400

North America   NextWave Got No Additional Bids For Wireless Licenses

Cingular Wireless moved closer to buying 34 wireless licenses from NextWave
Telecom, when no additional bids for the spectrum licenses were submitted in
NextWave's bankruptcy proceedings. Cingular Wireless is the lead, or stalking
horse, bidder on the 34 licenses, which it has agreed to acquire for USD 1.4
billion. Reported by Dow Jones Newswires.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/